/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: normal; */
/*   font-weight: 200; */
/*   src: url('SourceSerif4-200.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: italic; */
/*   font-weight: 200; */
/*   src: url('SourceSerif4-200italic.woff2') format('woff2'); */
/* } */
@font-face {
  font-display: swap;
  font-family: 'Source Serif 4';
  font-style: normal;
  font-weight: 300;
  src: url('SourceSerif4-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Source Serif 4';
  font-style: italic;
  font-weight: 300;
  src: url('SourceSerif4-300italic.woff2') format('woff2');
}
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: normal; */
/*   font-weight: 500; */
/*   src: url('SourceSerif4-500.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: italic; */
/*   font-weight: 500; */
/*   src: url('SourceSerif4-500italic.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: normal; */
/*   font-weight: 600; */
/*   src: url('SourceSerif4-600.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: italic; */
/*   font-weight: 600; */
/*   src: url('SourceSerif4-600italic.woff2') format('woff2'); */
/* } */
@font-face {
  font-display: swap;
  font-family: 'Source Serif 4';
  font-style: normal;
  font-weight: 700;
  src: url('SourceSerif4-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Source Serif 4';
  font-style: italic;
  font-weight: 700;
  src: url('SourceSerif4-700italic.woff2') format('woff2');
}
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: normal; */
/*   font-weight: 800; */
/*   src: url('SourceSerif4-800.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: italic; */
/*   font-weight: 800; */
/*   src: url('SourceSerif4-800italic.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: normal; */
/*   font-weight: 900; */
/*   src: url('SourceSerif4-900.woff2') format('woff2'); */
/* } */
/* @font-face { */
/*   font-display: swap; */
/*   font-family: 'Source Serif 4'; */
/*   font-style: italic; */
/*   font-weight: 900; */
/*   src: url('SourceSerif4-900italic.woff2') format('woff2'); */
/* } */
@font-face {
  font-display: swap;
  font-family: 'Source Serif 4';
  font-style: italic;
  font-weight: 400;
  src: url('SourceSerif4-italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Source Serif 4';
  font-style: normal;
  font-weight: 400;
  src: url('SourceSerif4-regular.woff2') format('woff2');
}
